$._ext_retouch21={
    run : function() {

var idPly = charIDToTypeID( "Ply " );
    var desc12 = new ActionDescriptor();
    var idnull = charIDToTypeID( "null" );
        var ref1 = new ActionReference();
        var idActn = charIDToTypeID( "Actn" );
        ref1.putName( idActn, "Your action" );
        var idASet = charIDToTypeID( "ASet" );
        ref1.putName( idASet, "Control Panel" );
    desc12.putReference( idnull, ref1 );
executeAction( idPly, desc12, DialogModes.NO );

    },
};
